---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c16,c10
    openshift.io/sa.scc.supplemental-groups: 1000260000/10000
    openshift.io/sa.scc.uid-range: 1000260000/10000
  creationTimestamp: "2022-03-08T10:13:43Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2022-03-08T10:13:43Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:43Z"
  name: openshift-cluster-node-tuning-operator
  resourceVersion: "757"
  selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator
  uid: b8d66858-7590-428c-ab0b-c672c0685e6f
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
